uuid: d2d5c293-2ead-4fc8-95be-ef68d3a3a0c5
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.confidentialite_prive
    - workflow.state.confidentialite_public
id: confidentialite_prive_public
label: null
module: workflow
from_sid: confidentialite_prive
to_sid: confidentialite_public
roles:
  workflow_author: workflow_author
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
  group_admin: '0'
  group_member: '0'
